body {
  display: flex;
  justify-content: center;
  flex-direction: column;
}

.login-page {
  background-color: hotpink;
  width: 80%;
  height: 350px;
  align-items: center;
  display: flex;
  flex-direction: column;
}

.register-page {
  background-color: ghostwhite;
  width: 80%;
  height: 350px;
  align-items: center;
  display: flex;
  flex-direction: column;
}

.dark {
  background-color: rgb(255, 214, 214);
}
